<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Grupiranje xSubGr="IdEkviv" PodrediPo="Sifra_GrKor" />

	<Red ImeId="Sifra_GrKor" Naslov="[ifra" Formula="" Sirina="8" DaliSuma="N" KojTip="s" Font="" Boja="green" />
	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" /> 	
	
	<Red ImeId="Opis" Naslov="Opis" Formula="" Sirina="30" DaliSuma="N" KojTip="S" Font="" Boja="Lgreen" />	
	<Red ImeId="prazen_01" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" /> 
	<Red ImeId="Gener_Moze" Naslov="Mo`e" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Boja="GOLDENROD" />
	<Red ImeId="prazen_02" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" /> 
	<Red ImeId="Vnes" Naslov="Unos" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="Arial" Boja="LPINK" />
	<Red ImeId="Izmena" Naslov="Promijena" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font=""  Boja="LCORAL" />
	<Red ImeId="Brisenje" Naslov="Brisanje" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font=""  Boja="LSLATEGRAY" />
	<Red ImeId="Pregled" Naslov="Pregled" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font=""  Boja="LCYAN" />
	
<Red ImeId="prazen_03" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
